PmWiki 未明漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1194667 漏洞类型 跨站脚本
发布时间 2006-06-06 更新时间 2006-06-06
CVE编号 CVE-2006-2840 CNNVD-ID CNNVD-200606-143
漏洞平台 N/A CVSS评分 6.8
|漏洞来源
https://www.securityfocus.com/bid/83839
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200606-143
|漏洞详情
PmWiki中的(1)uploads.php和(2)"urllinks"存在跨站脚本攻击(XSS)漏洞,远程攻击者可通未明参数来注入任意Web脚本或HTML。
|受影响的产品
PmWiki PmWiki 2.1.6 PmWiki PmWiki 2.1.5 PmWiki PmWiki 2.1.4 PmWiki PmWiki 2.1.3 PmWiki PmWiki 2.1.2 PmWiki PmWiki 2.1.1 PmWiki PmWiki 2.1.0
|参考资料

来源:www.pmwiki.org
链接:http://www.pmwiki.org/wiki/PmWiki/ChangeLog
来源:VUPEN
名称:ADV-2006-2084
链接:http://www.frsirt.com/english/advisories/2006/2084
来源:SECUNIA
名称:20386
链接:http://secunia.com/advisories/20386
来源:XF
名称:pmwiki-uploads-xss(26827)
链接:http://xforce.iss.net/xforce/xfdb/26827